{
"id":"tap",
"type":"bible",
"name":"Kitaabua New Testament",
"nameEnglish":"Kitaabua NT",
"hasLemma":false,
"redistributable":true,
"abbr":"KBTP",
"dir":"ltr",
"lang":"tap",
"country":"Democratic Republic of the Congo",
"countries":["CD","ZM"],
"allcountries":["CD","ZM"],
"langNameEnglish":"Taabwa",
"langName":"Kitaabua",
"fontClass":"latin"
}
